classification
Title: update to Unicode 12
Type: enhancement Stage: resolved
Components: Unicode Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: benjamin.peterson Nosy List: benjamin.peterson, ezio.melotti, vstinner
Priority: normal Keywords:

Created on 2019-03-09 23:28 by benjamin.peterson, last changed 2019-03-13 17:09 by vstinner. This issue is now closed.

Messages (5)
msg337582 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2019-03-09 23:28
http://blog.unicode.org/2019/03/announcing-unicode-standard-version-120.html

We need to update the databases.
msg337586 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2019-03-10 00:27
738c19f4c5475da186de03e966bd6648e5ced4c4
msg337734 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-03-12 11:09
Would you mind to explain how you update Unicode in Python?
msg337832 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2019-03-13 03:27
msg318935 is still true.
msg337865 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-03-13 17:09
> msg318935 is still true.

Thanks. I added it to my notes ;-)
https://pythondev.readthedocs.io/files.html#generated-files
History
Date User Action Args
2019-03-13 17:09:17vstinnersetmessages: + msg337865
2019-03-13 03:27:26benjamin.petersonsetmessages: + msg337832
2019-03-12 11:09:25vstinnersetmessages: + msg337734
2019-03-10 00:27:47benjamin.petersonsetstatus: open -> closed
resolution: fixed
messages: + msg337586

stage: resolved
2019-03-09 23:28:08benjamin.petersoncreate